    <meta charset="utf-8" lang="en" />
    <title>Christopher Constantino</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" type="text/css"
      href="https://fonts.googleapis.com/css?family=Crimson+Text">
    <link rel="stylesheet" href="css/style.css" />
